uuid: 95f92cc7-dfbf-4670-9913-dc29a5ee31a3
langcode: en
status: true
dependencies: {  }
name: card_small_home
label: 'card-small-home (100x140)'
effects:
  b36b5a37-6235-40e1-aef1-54fe4244ace6:
    uuid: b36b5a37-6235-40e1-aef1-54fe4244ace6
    id: image_scale_and_crop
    weight: 1
    data:
      width: 100
      height: 140
      anchor: center-center
